itclsh(1)

NAME
itclsh - Simple shell for [incr Tcl]

SYNOPSIS
itclsh ?fileName arg arg ...?

DESCRIPTION

itclsh is a shell-like application that reads Tcl commands from its standard input, or from a file, and evaluates them. It is just like tclsh, but includes the [incr Tcl] extensions for object-oriented programming.

See the tclsh man page for details concerning usage. See the itcl man page for an overview of [incr Tcl].

KEYWORDS
Tcl, itcl, interpreter, script file, shell